# Generated by Django 3.2.7 on 2024-05-29 15:16

from django.db import migrations

def remove_null(apps, schema_editor):
    Adhesion = apps.get_model('gaia_users', 'Adhesion')
    Adhesion.objects.filter(utilisateur__isnull=True).delete()

class Migration(migrations.Migration):

    dependencies = [
        ('gaia_users', '0003_alter_adhesion_annee'),
    ]

    operations = [
        migrations.RunPython(remove_null, migrations.RunPython.noop),
    ]
